png::row_traits< row > Class Template Reference

The pixel row traits class template. Provides a common way to get starting address of the row for packed and unpacked row types. More...

`#include <pixel_buffer.hpp>`

## Detailed Description

### template<typename row>
class png::row_traits< row >

The pixel row traits class template. Provides a common way to get starting address of the row for packed and unpacked row types.

Not implemented–see specializations.

The documentation for this class was generated from the following file:

- pixel_buffer.hpp